/* Custom and Small bits of css */
/* ----------------------------------------- */

/* Rasults table cursor */
.sciData {
  cursor: pointer;
}

/* Column width percentage */
.col10 {
  width: 15%;
}

/* Thumbs for Species Details */
.thumb {
  width: 150px;
  margin: 2px;
  padding: 3px;
  border: 1px solid rgb(221, 221,221);
}

td.align-top {
  vertical-align: top !important;
}

td.align-top img {
  vertical-align: top;
  display: inline-block; /* or block, depending on your layout */
}